HEADERS     = MySortFilterProxyModel.h \
              My_TreeView.h \
              Window.h
SOURCES     = main.cpp \
              MySortFilterProxyModel.cpp \
              My_TreeView.cpp \
              Window.cpp
CONFIG     += qt

# install
target.path = $$[QT_INSTALL_EXAMPLES]/itemviews/customsortfiltermodel
sources.files = $$SOURCES $$HEADERS $$RESOURCES *.pro
sources.path = $$[QT_INSTALL_EXAMPLES]/itemviews/customsortfiltermodel
INSTALLS += target sources

symbian: include($$QT_SOURCE_TREE/examples/symbianpkgrules.pri)
maemo5: include($$QT_SOURCE_TREE/examples/maemo5pkgrules.pri)
wince*: include($$QT_SOURCE_TREE/examples/wincepkgrules.pri)
